.slider-container {
	display: block;
	margin: 0px auto;
}

#iview {
	display: block;
	max-width: 980px;
	min-width: 300px;
	background: #000;
	background: rgba(0, 0, 0, 0.7);
	position: relative;
	-webkit-box-shadow: 0 38px 30px -18px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 38px 30px -18px rgba(0, 0, 0, 0.5);
	box-shadow: 0 38px 30px -18px rgba(0, 0, 0, 0.5);
	margin: 40px auto;
	overflow: hidden;
}

#iview .iviewSlider {
	display: block;
	width: 980px;
	height: 420px;
	overflow: hidden;
}

.iview-controlNav {
	position: absolute;
	bottom: 20px;
	left: 40%;
	height: 44px;
}

.iview-controlNav a {
	text-indent: -9999px;
}

.iview-controlNav a.iview-controlPrevNav {
	float: left;
	width: 50px;
	height: 44px;
	background: url(../images/slider-controls.png) no-repeat;
}

.iview-controlNav a.iview-controlNextNav {
	float: left;
	width: 50px;
	height: 44px;
	background: url(../images/slider-controls.png) no-repeat -50px 0px;
}

.iview-controlNav div.iview-items {
	float: left;
	padding: 0px 10px 0px 10px;
	height: 44px;
	background: url(../images/nav-bg.png);
}

.iview-controlNav a.iview-control {
	padding: 0px;
	float: left;
	width: 11px;
	height: 12px;
	background: url(../images/bullets.png) no-repeat;
	line-height: 0px;
}

.iview-controlNav a.iview-control.active {
	background-position: 0px -12px;
}

.iview-caption {
	background: url(../images/caption-bg.png);
	color: #FFF;
	border-radius: 3px;
	padding: 4px 15px;
	font-family: Verdana;
	font-size: 12px;
	text-shadow: #000 1px 1px 0px;
}

.iview-caption.caption1 {
	font-size: 32px;
	font-family: 'Yanone Kaffeesatz', sans-serif;
}

.iview-caption.caption2 {
	font-size: 30px;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	text-shadow: none;
	box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
}

.iview-caption.caption3 {
	background: #FFF;
	font-size: 30px;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	text-shadow: none;
	box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
}

.iview-caption.caption4 {
	font-size: 30px;
	box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
	font-family: 'Yanone Kaffeesatz', sans-serif;
}

.iview-caption.caption5 {
	box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
	font-size: 30px;
	text-shadow: none;
	font-family: 'Yanone Kaffeesatz', sans-serif;
}

.iview-caption.caption6 {
	font-size: 18px;
}

.iview-caption.caption7 {
	text-align: left;
	font-size: 11px;
	color: #888;
	border-radius: 0px;
}

.iview-caption.caption7 div {
	line-height: 200%;
}

.iview-caption.caption7 h3 {
	margin-bottom: 20px;
	color: #FFF;
}

.iview-caption.blackcaption {
	background: #000;
	box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
	text-shadow: none;
}

#iview-preloader {
	border: #666 1px solid;
	width: 150px
}

#iview-preloader div {
	background: #666;
}

.iview-controlNav div.iview-items ul li {
	padding: 0px;
	float: left;
	width: 11px;
	height: 12px;
	margin: 3px;
	margin-top: 16px;
	line-height: 0px;
}

#iview #iview-tooltip {
	display: none;
	position: absolute;
	background: url(../images/tooltip.png) no-repeat;
	width: 124px;
	height: 90px;
	bottom: 30px;
	left: -67px;
	padding: 10px;
	z-index: 100;
}

#iview #iview-tooltip div.holder {
	display: block;
	width: 124px;
	height: 84px;
	overflow: hidden;
	border-radius: 2px;
}

#iview #iview-tooltip div.holder div.container {
	display: block;
	width: 4000px;
}

#iview #iview-tooltip div.holder div.container div {
	float: left;
	display: block;
	overflow: hidden;
	width: 124px;
	height: 84px;
	left: -50%;
	text-align: center;
}

#iview #iview-tooltip div.holder div.container div img {
	height: 84px;
	margin: 0 auto;
}
/* Theme Color
------------------------------------------------ */
.iview-caption.caption2, .iview-caption.caption5 { }
.iview-caption.caption3, .iview-caption.caption3 a { 
}
.iview-caption.caption2 a {
	color: #fff;
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.iview-controlNav {
		bottom: 1px;
		left: 30%;
	}
}
@media (max-width: 479px) {
	.iview-controlNav {
		bottom: 1px;
		left: 20%;
	}
}
